/* CSS rules for POLANZ */


html, body, p, ul {
    font-family: 'tohana, verdana,arial, helvietica,sans-serif;
    font-size: 0.9rem;
    line-height: 1.4em;
    }

body {
/*  use for side background colour */
  background: #507B11;
  max-width: 1024px;
  margin: 0 auto;
 }

.bgcolor {
  color: #507B11;
}

.bgborder {
  border: 3px solid #507b11;
  margin : 5px;
}

.high-light-red {
  color : red;
}

.margin-right {
  margin-right: 10px;
}

.margin-left {
  margin-left: 20px;
  padding-left: 20px;
}


/*================   MENU BAR ======================= */

.top-bar-section li.active:not(.has-form) a:not(.button) {
      padding: 0 0.9375rem;
      line-height: 2.8125rem;
      color: #FFFFFF;
      background: #507B11;
    }

.top-bar-section li.active:not(.has-form) a:not(.button):hover {
   background: #000000; /* #0078a0; */
  color: #FFFFFF;
    }


.top-bar a {
  color: #008CBA;
  text-decoration:none;
}

.top-bar-section ul li > a {
  font-size: 0.8rem;
  }


/* ===================== BUTTON ======================== */
.button {
  background-color: #000000;

}


#container {
  border : 2px solid black; /* Just to show where the body is  */
  background: #ffffff;
}

/* Default Link Styles */
a {
  color: #507B11;
  text-decoration:underline;
  line-height: inherit; }
  a:hover, a:focus {
    color: #0078a0; }

h1 {
  font-size: 2.125rem; }

h2 {
  font-size: 1.6875rem; }

h3 {
  font-size: 1.375rem; }

h4 {
  font-size: 1.125rem; }

h5 {
  font-size: 1.125rem; }

h6 {
  font-size: 1rem; }

.fs20 {
 font-size:2.0em;
}

.bold {
  font-weight: bold;
}


h1, h2, h3, h4, h5, h6 {

}

.sidebar-container {
  border: 1px solid black;
  padding:5px;
}


hr {
border-color: #0099FF
}


.floatimgleft {
    float: left;
    margin-right: 10px;
  }

 img.centerimg {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.clear_line {
    clear: both;
}

.bluebg {
   background: #008cba;
 }


 /* =================== Forms 7 ===================== */
 .wpcf7-submit {
  background-color:#000;
  color : #fff;
 }

 .redbold {
   color: #ff0000;
   font-weight: bold;

 }

.wpcf7-submit {
  padding : 20px 40px;
}


/* =============== SlideShow ============= */

/*
.wds_slideshow_dots_thumbnails_0   {
  display: none;
}

.fa {
  display:none;
  }

  */
h1.trim, h2.trim, h3.trim, h4.trim, h5.trim{
  margin: 0;
  padding:0;
}

  .no-bottom-margin {
  margin-bottom: 0;
  }

.slidetext {
  animation-duration: 3s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%;
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

